CVE Vulnerabilities

CVE-2004-0604

Published: Dec 06, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

The HTTP client and server in giFT-FastTrack 0.8.6 and earlier allows remote attackers to cause a denial of service (crash), possibly via an empty search query, which triggers a NULL dereference.

Affected Software

Name Vendor Start Version End Version
Gift-fasttrack Gift-fasttrack 0.8.0 0.8.0
Gift-fasttrack Gift-fasttrack 0.8.1 0.8.1
Gift-fasttrack Gift-fasttrack 0.8.2 0.8.2
Gift-fasttrack Gift-fasttrack 0.8.3 0.8.3
Gift-fasttrack Gift-fasttrack 0.8.4 0.8.4
Gift-fasttrack Gift-fasttrack 0.8.5 0.8.5
Gift-fasttrack Gift-fasttrack 0.8.6 0.8.6

References